import {Injectable} from '@angular/core';
import {BehaviorSubject} from 'rxjs';

@Injectable()
export class GlobalService {
  // in akharin request ro bar mighardone ke betonam be har parastar ke mikham bedam
  request = new BehaviorSubject<any>('');
  emailData;
  smstoken;
  tokenLogin;
  notificationData = new BehaviorSubject<any>('');
  nurse = new BehaviorSubject<any>('');
  //  dar component map request estefade shode baray gereftan data y request , dar component resume ham estefade mishe
  requests = new BehaviorSubject<any>('');
  // todo in baray data request hast

}
